﻿@model IEnumerable<RaamatukoguAPP11.Kategooria>

@{
    ViewBag.Title = "Kategooriad";
}

<h2>Kategooriate nimekiri</h2>

<p>
    @Html.ActionLink("Sisesta uus kategooria", "Create")
</p>
<table class="table">
    <tr>
        <th>
            Kategooria
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Kategooria1)
        </td>
        <td nowrap>
            @Html.ActionLink("Muuda", "Edit", new { id=item.Kood }) |
            @*@Html.ActionLink("Vaata", "Details", new { id=item.Kood }) |*@
            @Html.ActionLink("Kustuta", "Delete", new { id=item.Kood })
        </td>
    </tr>
}

</table>
